#Add a member to a group
Function Add-Member2Group ($User,$Group,$Server)
    {
        $User = $User.Split(",")
        $Group = $Group.Split(",")
        ForEach ($Person in $User)
            {
                $U = Get-ADUser $Person
                $P = $U.Name
                If ($Server -eq $null -or $Server -eq "") {$Server = "lackland.dra.us.af.mil"} #Default DRA Server
                ForEach ($G in $Group)
                    {
                        Add-DRAGroupMembers -Identifier "$G" -User $P -DRARestServer $Server -DRARestPort 8755 -DRAHostServer $Server -DRAHostPort 11192 -Domain "AREA52.afnoapps.usaf.mil"
                    }
            }
    }